<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'ro_wp', version '2.2'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Se notează';
$string['activities'] = 'Activități';
$string['activitycompletion'] = 'Finalizare activitate';
$string['aggregationmethod'] = 'Metodă de agregare';
$string['all'] = 'Toate';
$string['any'] = 'Oricare';
$string['approval'] = 'Aprobare';
$string['badautocompletion'] = 'Când selectați finalizare automată, trebuie, de asemenea, să activați cel puțin o cerință (de mai jos).';
$string['completed'] = 'Completat';
$string['completedunlocked'] = 'Opțiuni finalizare deblocate';
$string['completedunlockedtext'] = 'Când salvați modificările, gradul de finalizare pentru toți studenții va fi șters. Dacă vă răzgândiți cu privire la acest lucru, nu salvați formularul.';
$string['completedwarning'] = 'Opțiuni finalizare blocate';
$string['completion'] = 'Monitorizare finalizare';
$string['completion-alt-auto-enabled'] = 'Sistemul marchează acest item ca fiind complet potrivit condițiilor : {$a}';
$string['completion-alt-auto-fail'] = 'Finalizat: {$a} (nu a obținut notă de trecere)';
$string['completion-alt-auto-n'] = 'Necompletat: {$a}';
$string['completion-alt-auto-pass'] = 'Finalizat: {$a} (s-a obținut notă de trecere)';
$string['completion-alt-auto-y'] = 'Completat: {$a}';
$string['completion-alt-manual-enabled'] = 'Studenții pot să marcheze manual acest item ca fiind completat: {$a}';
$string['completion-alt-manual-n'] = 'Necompletat: {$a}. Selectați pentru a-l seta ca fiind completat.';
$string['completion-alt-manual-y'] = 'Completat: {$a}. Selectați pentru a-l seta ca fiind necompletat.';
$string['completion-fail'] = 'Finalizat (nu s-a primit notă de trecere)';
$string['completion-n'] = 'Necompletat';
$string['completion-pass'] = 'Finalizat (s-a obținut notă de trecere)';
$string['completion-y'] = 'Completat';
$string['completion_automatic'] = 'Afișează activitatea ca fiind completă atunci când sunt îndeplinite condițiile';
$string['completion_help'] = 'Dacă opțiunea este activată, finalizarea activităților va fi urmărită, fie manual, fie automat, bazat pe anumite condiţii. Puteți seta condiții multiple după plac. Astfel, activitatea va fi considerată completă doar atunci când TOATE condițiile vor fi îndeplinite.

O bifare langă numele activității pe pagina cursului va indica faptul că activitatea este finalizată.';
$string['completion_manual'] = 'Studenții pot să seteze in mod manual activitatea lor ca fiind încheiată';
$string['completion_none'] = 'Nu se indică completarea activității';
$string['completiondisabled'] = 'Dezactivat, nu este afișat în setările activității';
$string['completionenabled'] = 'Dacă este activat, se controlează completarea și setările de activitate';
$string['completionexpected'] = 'Finalizare estimată pe';
$string['completionicons'] = 'Căsuțe de bifare a completării';
$string['completionmenuitem'] = 'Completare';
$string['completionnotenabled'] = 'Finalizarea nu este activată';
$string['completionnotenabledforcourse'] = 'Finalizarea nu este activată pentru acest curs';
$string['completionnotenabledforsite'] = 'Finalizarea nu este activată pentru acest site';
$string['completionsettingslocked'] = 'Setări finalizare blocate';
$string['completionusegrade'] = 'Notă necesară';
$string['completionusegrade_desc'] = 'Studenții trebuie să primească o notă pentru a finaliza această activitate.';
$string['completionusegrade_help'] = 'Dacă opțiunea este activată, activitatea este considerată completă atunci când un student primeşte o notă. Pictograme ce denotă promovarea sau respingerea pot fi afișate dacă s-a setat o notă de trecere pentru activitate.';
$string['completionview'] = 'Necesită vizualizare';
$string['completionview_desc'] = 'Studentul trebuie să vizualizeze activitatea pentru a o finaliza';
$string['confirmselfcompletion'] = 'Confirmă auto-completarea';
$string['coursealreadycompleted'] = 'Ați finalizat deja cursul';
$string['coursecomplete'] = 'Curs finalizat';
$string['coursecompleted'] = 'Curs finalizat';
$string['coursegrade'] = 'Notă curs';
$string['coursesavailable'] = 'Cursuri disponibile';
$string['criteria'] = 'Criteriu';
$string['criteriagroup'] = 'Grup criterii';
$string['criteriarequiredall'] = 'Toate criteriile de mai jos sunt necesare';
$string['criteriarequiredany'] = 'Oricare dintre criteriile de mai jos sunt necesare';
$string['csvdownload'] = 'Downloadează în format spreadsheet  (UTF-8 .csv)';
$string['datepassed'] = 'Dată absolvire';
$string['days'] = 'Zile';
$string['deletecompletiondata'] = 'Ștergere data completare';
$string['editcoursecompletionsettings'] = 'Editare setări finalizare curs';
$string['enablecompletion'] = 'Activare monitorizare finalizare';
$string['err_noactivities'] = 'Informațiile despre completare nu sunt activate pentru nicio activitate, astfel încât nu pot fi afișate. Puteți activa informațiile despre completare prin editarea setărilor pentru activitate.';
$string['err_nocourses'] = 'Finalizarea cursului nu este activată pentru oricare alte cursuri, astfel încât nu poate fi afișată. Puteți activa finalizarea cursului în setările cursului.';
$string['err_nograde'] = 'Nu a fost stabilită o notă de trecere pentru acest curs. Pentru a activa acest  tip de criteriu trebuie să stabiliți o notă de trecere pentru acest curs.';
$string['err_system'] = 'O eroare internă a apărut în sistemul de completare. (Administratorii de sistem pot permite debug-ul informațiilor pentru a vedea mai multe detalii.)';
$string['excelcsvdownload'] = 'Downloadează în format Excel comptabil (.csv)';
$string['fraction'] = 'Fracție';
$string['gradexrequired'] = '{$a} necesar';
$string['inprogress'] = 'În desfășurare';
$string['manualselfcompletion'] = 'Auto-finalizare manuală';
$string['markcomplete'] = 'Marcare ca finalizat';
$string['markedcompleteby'] = 'Marcat ca finalizat de către {$a}';
$string['markingyourselfcomplete'] = 'Bifați completarea';
$string['moredetails'] = 'Mai multe detalii';
$string['nocriteriaset'] = 'Nu sunt setate criterii de completare pentru acest curs';
$string['notcompleted'] = 'Necompletat';
$string['notenroled'] = 'Nu sunteți înscris la acest curs';
$string['notyetstarted'] = 'Nu a început încă';
$string['pending'] = 'În așteptare';
$string['periodpostenrolment'] = 'Perioadă post-înrolare';
$string['progress'] = 'Progresul cursantului';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['recognitionofpriorlearning'] = 'Recunoașterea activității anterioare';
$string['remainingenroledfortime'] = 'Ramâi înregistrat pentru o perioadă specifică de timp';
$string['remainingenroleduntildate'] = 'Rămâne înscris până la o dată specificată';
$string['reportpage'] = 'Arată utilizatorii {$a->from} până la {$a->to} din {$a->total}.';
$string['requiredcriteria'] = 'Criteriu necesar';
$string['restoringcompletiondata'] = 'Se scriu datele completării';
$string['saved'] = 'Salvat';
$string['seedetails'] = 'Vezi detalii';
$string['self'] = 'Auto';
$string['selfcompletion'] = 'Auto completare';
$string['showinguser'] = 'Arată utilizator';
$string['unenrolment'] = 'Renunțare';
$string['unit'] = 'Unitate';
$string['unlockcompletion'] = 'Deblochează opțiunile completării';
$string['unlockcompletiondelete'] = 'Deblochează opțiunile de completare și șterge datele completării de către utilizator';
$string['usealternateselector'] = 'Utilizează selectorul alternativ de curs';
$string['usernotenroled'] = 'Utilizatorul nu este înscris la curs';
$string['viewcoursereport'] = 'Vezi raportul cursului';
$string['viewingactivity'] = 'Vizualizare {$a}';
$string['writingcompletiondata'] = 'Se scriu datele pentru completare';
$string['xdays'] = '{$a} zile';
$string['yourprogress'] = 'Progresul dumneavoastră';
